﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32802.440
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjectePRoba", "ProjectePRoba\ProjectePRoba.csproj", "{F7A2DE87-FB39-4304-88F9-50F52CFA0EE0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F7A2DE87-FB39-4304-88F9-50F52CFA0EE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7A2DE87-FB39-4304-88F9-50F52CFA0EE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7A2DE87-FB39-4304-88F9-50F52CFA0EE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7A2DE87-FB39-4304-88F9-50F52CFA0EE0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B1CECA61-9DA1-43FE-908F-D026E0D47CFA}
	EndGlobalSection
EndGlobal
